### Property

# Pos ShortcutsBar:latched-modifiers

#### Declaration

    property latched-modifiers: Gdk.ModifierType [ read ]

#### Description [src]

Currently latched modifiers. This only takes effect when there are modifier keys like plain `Ctrl` or `Alt` added to the shortcuts bar.

Type:`GdkModifierType`

Default value | 0
Getter method | `pos_shortcuts_bar_get_latched_modifiers()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no